/* Pixel-based stylesheet for nationalgeographic.com. Reworked August 2000. Tweaked August 2001.*/
 
/* general settings & bug fixes ----------- */
A:link       { color: #600; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
A:active     { color: #c00; text-decoration: none } 
A:visited    { color: #600; text-decoration: none }
A:hover          {
	color: #000;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-decoration: underline;
}
HR      { color: #222 }
B        { font-weight: bold }
DIV, SPAN, BODY, P, TABLE, TR, TD      { color: #424242; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Sans-Serif }
.tituloprincipal   { color: #600; font-size: 21px; text-align: center }
.titulo2  { color: #600; font-weight: bold; font-size: 14px }
.tituloep  { color: #600; font-weight: bold; font-size: 14px; list-style-type: square; list-style-position: outside; margin-top: 10px; margin-bottom: 10px; padding-bottom: 1px; border-top: 1px solid gray; border-bottom: 1px groove gray; height: 10px; clip: rect(auto auto 10px auto) }
.subtitulo       { color: #700; font-weight: bold; font-size: 12px; font-family: Arial, "Times New Roman", Georgia, Times, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Helvetica, Geneva, Swiss, SunSans-Regular }
.localidad+fecha  { color: #444; font-weight: bold }
.solapas { color: #600; font-weight: 500; font-size: 9px }
.titulazo   { color: #600; font-weight: bold; font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p, div, span, td    { color: #444 }
.no_subraya:hover{ text-decoration:none;}
.marco {
	clip:   rect(   );
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 150px;
}
.texto   { color: #444; font-size: 11px; font-family: Arial, Helvetica, sans-serif }
.pagina_pie_foto1  { color: #600; font-style: italic; font-weight: bold; font-size: 10px; line-height: 20px; font-family: Arial, Helvetica, sans-serif; margin-top: 1px; height: 0px }
